﻿
/* Body
------*/

BODY {PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; COLOR: #2052A3; FONT-SIZE: 12px; PADDING-TOP:0px;height: 100%;background: url("../images/pagesbg.jpg") repeat-x; }
#bodyWrapper { margin: 0 auto;overflow: hidden;padding: 0; width: 980px;height:auto; margin-top:5px;}
#bodyWrapper img{ border:none}
.LeftContent{ width: 625px;Background-color: #fff;height:auto; margin-left:3px;padding:15px;float:left}
.LeftContent p{color:#333333;  font-size: 1.077em;line-height: 18px;text-align:justify}
.LeftContent a:link{color:#27A8F2;text-decoration:underline;font-weight:bold}
.LeftContent a:hover{font-weight:bold;color:#2052A3;text-decoration:none;}
.LeftContent a:visited{font-weight:bold;color:#27A8F2;text-decoration:underline;}
.LeftContent ul li {color:#000;line-height:1.5em}
.RightContent{ width: 310px;Background-color: #96d0f4;height:auto; margin-left:3px;float:right;padding-top:10px;padding-left:0px;}
h1{color:#27a8f2;font-size:25px;font-weight:normal;}
 .RightContent h2{color:#fff;font-size:18px;font-weight:normal;text-align:left;padding-bottom:5px; padding-left:15px;}
 .RightContent p{color:#fff;font-size:12px;font-weight:normal;text-align:left;padding-bottom:10px; border-bottom:1px dotted white;padding-left:15px;padding-top:3px;}
 .RightContent A:link {color:#fff; TEXT-DECORATION: none}
h3{color: #2052A3;font-size:20px;}
.RightContent A:hover {color:#fff; }
.RightContent A:visited {color:#fff; TEXT-DECORATION: none}
.travelpage{width: 980px;Background-color: #fff;height:auto; margin-left:3px;padding:15px;float:left}
.weddingpage{width: 980px;Background-color: #96D0F4;height:auto; margin-left:3px;float:left}
.tobpage{width: 980px;Background-color: #fff;height:auto; margin-left:3px;float:left;padding-left:15px;}
.tobpageinside{width: 850px;margin:0 auto;}
.tobpage p{ font-size: 12px;line-height: 20px;margin:5px 25px 5px 0px}
.tobpage a:link{color:#27A8F2;text-decoration:underline;font-weight:bold}
.tobpage a:hover{font-weight:bold;color:#2052A3;text-decoration:none;}
.tobpage a:visited{font-weight:bold;color:#27A8F2;text-decoration:underline;}
.travelpage p{color:#333333;  font-size: 1.077em;line-height: 20px;margin:5px 25px 5px 0px}
.bluetravel{ color: #27A8F2;font-weight:bold;}
.travelpage a:link{color:#27A8F2;text-decoration:underline;font-weight:bold}
.travelpage a:hover{font-weight:bold;color:#2052A3;text-decoration:none;}
.travelpage a:visited{font-weight:bold;color:#27A8F2;text-decoration:underline;}
.ContactUsContent  {width: 980px;Background-color: #fff;height:auto; margin-left:3px;padding:15px;float:left;background: url("../images/shadow.png") no-repeat  0% 0% transparent;Background-color: #fff;}
.ContactUsContent p{line-height:1.5em}
.ContactUsContent h4 {font-size:16px; line-height:1.6em;color: #27A8F2;}
.ContactUsContainer{background-color:#95CAF5; width:650px;padding:15px; border:1px solid #7abef5}
.white{ color: #fff;font-weight:bold;font-size:16px;}
h2{color: #729db7;}
p{color:black;}
h4{color: #5383a0;}
h5{color: #2052A3; font-size: 14px;}
.travelframepage{width:800px; margin-left:50px;}
.break{height:3px;}
ul li{color:Black;}
.weddingpage h1 {color:#fff;padding-left:15px;
}
/* sideNAVIGATION
------*/
 #sidenavigation {font-size:13px; width:310px;}
    #sidenavigation ul {  margin:0px; padding: 0px;}
    #sidenavigation li {list-style: none;padding-top:0px;}
  
 ul.top-level {background:#96d0f4;}
ul.top-level li { border-top: #fff 1px dotted;}

#sidenavigation li a { color: #fff;cursor: pointer;display:block;padding-top:10px; padding-bottom:10px;padding-left:15px;padding-right:10px; text-indent:0px;text-decoration:none;width:95%;}
#sidenavigation a:hover{text-decoration:none;}
#sidenavigation li:hover { background: #27A8F2;position: relative;}
/* NAVIGATION
------*/


#topWrapper { clear: both; height: 160px; width:980px; margin:0 auto;}
#topnav_wrapper {height:10px;width: 100%;}
h1 a {background: url("../images/logo.png") no-repeat scroll 0 0 transparent; display: block;height: 64px;width: 410px;}
 #logo h1 {width:410px;height:64px;float:left;clear:left;margin:15px 0 15px 0;padding:15px 0 0 0;overflow:hidden;}
h1 a span {display:none;}
#TopNav {clear: both;width: 980px;height:50px; margin:0 auto; padding-top:0px;padding-bottom:0px;}
.navigation {background: url("../images/navbg.png") no-repeat scroll 0 0 transparent;height: 50px;overflow: hidden;display: block;width: 100%;font-size:14px;margin:0 auto;margin-bottom:5px;padding-left:0.27em;}
.navigation ul {display: inline;float: left;padding: 5px 1px 0px 3px;margin: 0 auto;margin-top:2px;}
.navigation ul li  {list-style: none;float: left;margin: 0 0px 0 0px;}
.navigation li{background: url("../images/navSeparator.png") no-repeat left top transparent;}
.navigation li:first-child{background:none;background-repeat:no-repeat;}
.navigation ul li a { display: block;padding:0px 0px 0 0px;color: #12a1db;text-decoration: none}
.navigation ul li a span {color:#000; display: block;padding: 10px 74px 9px 73px;}
.navigation ul li.selected a span{color:#fff;background-color:#27a8f2;}
.navigation ul li.hover a span {color:#fff;background-color:#96d0f4;}

 
/* FOOTER
------*/	
.cleaner {clear:both;display:block;height:10px;background-color:#fff;}

.footer_wrapper {background-color:#fff;overflow:hidden;text-align:center;height:200px;}
#footer #nav {padding-top: 10px;text-align:left;width:980px; background-color:#fff;margin:0 auto;}
.footnav a:hover{color:#95CAF5;}
#footer #nav > ul > li {margin-right:5px;}
.footnav {margin:0;padding:0;list-style:none;}
.footnav li {float:left;margin:0 6px 0 0;padding:0;list-style:none;font-size:12px;}

.footnav li a {text-decoration:none;color:#000;margin-bottom:10px;padding-bottom:10px;display:block;padding-left:0px;}

.footnav li ul li {float:none;width:auto;margin:0 0px;text-transform:none;font-size:13px;font-family:arial,sans-serif;}
.footnav li ul li li {margin:0;}
.footnav li ul li a {color:#666;display:inline;padding:0;}
#navlist li a.top_level {border-bottom: 3px solid #95CAF5;font-size:13px;font-weight:bolder;}
#nav > ul > li.nav_wedding {padding-right:30px;width:auto;padding-left:5px;}

#nav > ul > li.nav_about {padding-right:30px;width:auto;}
#nav > ul > li.nav_contact {padding-right:5px;width:auto;}
#nav > ul > li.nav_travel {padding-right:30px;width:auto;}
#nav > ul > li.nav_health {padding-right:30px;width:auto;}
#nav ul{  list-style: none outside none;margin: 0;overflow: hidden;padding: 0;height:80px;}
.foot_info{margin:0 auto;width:980px;}
.foot_inforight p{float:right;font-size:10.5px;color:#218fce;margin-right:30px;}
.foot_logo_container {width:230px;height:62px;float:left; }
#foot_logo h2{height: 59px;width: 271px;}
h2 a span {display:none;}
h2 a {background: url("../images/foot_logo.jpg") no-repeat scroll 0 0 transparent; display: block;height: 59px;width: 271px;}
.foot_inforight{float:right; margin-top:35px;margin-right:30px;}
/* slider
------*/
.homepagebanner{width:980px; height:315px;margin:0 0px 0 0px;padding:0}
.homepageslider{margin-top:0px;margin-left:3px;width:652px; height:335px; float:left;background: url("../images/slide_bg.png") no-repeat;  background-position:bottom; }
.homepagebox{ float:right; width:310px; height:315px; margin-top:0px; margin-right:3px; margin-left:2px; background: url("../images/adbg.png") no-repeat;  }
.homepagebox h2{font-size:32px; font-weight:bold; color:#27a8f2; text-align:center;padding-top:15px;}
.homepagebox p{font-size:13px;color:#666; text-align:left;padding:5px 15px 5px 25px;line-height:1.6em;text-align:center;}
.boldblack{color:#000;font-size:13px;font-weight:bolder;}
.slider-2 .numbers {background-color:#fff; border-right: 1px solid #FFFFFF;height: 20px;padding: 50px 0 0 270px; position: absolute;text-align: left;top: 420px;width: 381px;}
.numbtn { background: url("../images/numbtn.png") no-repeat scroll 0 0 transparent; color: #FFFFFF;font-size: 1px; margin-right: 1px;padding: 40px 15px 2px 25px;text-align: center;text-decoration: none;}
.numbtn-act {text-align:center ; padding:40px 15px 2px 25px; background: URL("../images/numbtnact.png"); background-repeat:no-repeat;color: #ffffff;}
.numbtn:hover {text-align:center ;padding:40px 15px 2px 25px;background: URL("../images/numbtnact.png");background-repeat:no-repeat; color: #ffffff;}
.homepagebanner img{ border:none}
.green {color:#78b414
}
.strong {font-weight:800; font-size:35px;
}
.italic {font-style:italic; font-size:12px;
}
/* topadds
------*/

 .homepagetopadds{width:980px;height:90px; margin: 0 auto;margin-top:20px;padding-left:3px;} 
.homepageaddleft {width:326px; float:left;padding-top:0px;height:90px;border-top:1px solid #c3c3c3;border-left:1px solid #c3c3c3;border-bottom:1px solid #c3c3c3;}  
 .homepageaddmiddle {width:326px; float:left;padding-top:0px;height:90px;border-top:1px solid #c3c3c3;border-bottom:1px solid #c3c3c3;} 
  .homepageaddright {width:326px; float:right; padding-top:0px;height:90px; border-top:1px solid #c3c3c3;border-right:1px solid #c3c3c3;border-bottom:1px solid #c3c3c3;}
 
 /* adds
------*/
  
   .homepageadds{width:978px;height:410px; margin: 0 auto;margin-top:0px;padding-left:3px;background-color:#fafafa;margin-left:3px;} 
   .addleft {width:326px; float:left;padding-top:0px;height:360px; background: URL("../images/wedding.png") no-repeat 25% 0% transparent;}  
 .addmiddle {width:326px; float:left;padding-top:0px;height:290px; background: URL("../images/travel.png") no-repeat 25% 0% transparent;} 
  .addright {width:325px; float:right; padding-top:0px;height:290px;background: URL("../images/health.png") no-repeat 25% 0% transparent; }
 
 .homepageadds_products{margin-top:0px; height:30px;font-size:19px; padding-left:25px; color:Black;padding-top:15px;}
.homepageadds h2{padding-top:125px;padding-left:25px;color:#072582; font-size:15px;line-height:1.4em}
.addsubhead{padding-top:0px;color:#345481; font-size:12px;font-family:Trebuchet MS;padding-right:8px;line-height:1.4em}
.addleft p{font-size:12px; color:#666;padding: 5px 5px 5px 25px; line-height: 1.4em;font-family:Trebuchet MS;}
.addmiddle p{font-size:12px; color:#666;padding: 5px 5px 5px 25px; line-height: 1.4em;font-family:Trebuchet MS;}
.addright p{font-size:12px; color:#666;padding: 5px 10px 5px 25px; line-height: 1.4em;font-family:Trebuchet MS;}
.blue{color:#071f66;font-style: italic;font-weight:bold;text-align:justify;}
.morebtn{padding-left:25px;padding-bottom:0;}
.ad_btn {
    padding-left:75px;padding-bottom:0;
}
.ad_btn:hover{padding-left:70px;}
.btndiv{margin-top:30px;}
/* table
------*/
#customers{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;width:100%;border-collapse:collapse;}
#customers td, #customers th {font-size:1em;border:1px solid #27A8F2;padding:5px 7px 5px 7px;}
#customers th {font-size:1.1em;text-align:left;padding-top:5px;padding-bottom:4px;background-color:#27A8F2;color:#ffffff;}
#customers tr.alt td {color:#000000;background-color:#bddef2;}
  /******* /ACCORDION *******/ 

.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
    font-weight:lighter;
}
.ui-widget .ui-widget {
    font-size: 1em;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
}
.ui-widget-content {
    background: url("../images/accordion_contentbg.png") repeat-x scroll 0% 100% #FFFFFF;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
     border-bottom: 1px solid #dfdfdf;
    padding:15px;
    color: #222222;
}
.ui-widget-content a {
    color: #222222;
}
.ui-widget-header {
    background: url("../images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
    border: 1px solid #AAAAAA;
    color: #222222;
    font-weight: lighter;
    
}
.ui-widget-header a {
    color: #222222;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url("../images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
     border: 1px solid #bebebe;
      font-size: 13px;
      
    color: #555555;
    font-weight: normal;
    padding:5px;
    
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #555555;
    text-decoration: none;
     padding:5px;
      font-weight: normal;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: url("../images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA;
    border-top: 1px solid #AAAAAA;
    color: #212121;
    font-weight: normal;
    padding:5px;
     font-weight:lighter;
}
.ui-state-hover a, .ui-state-hover a:hover {
    color: #212121;
    text-decoration: none;
     font-weight:lighter;
      padding:5px;
   
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: url("../images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #FFFFFF;
    border-top: 1px solid #eaeaea;
      border-left: 1px solid #eaeaea;
        border-right: 1px solid #eaeaea;
    color: #212121;
     font-weight:lighter;
      padding:5px;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #000;
    text-decoration: none;
     font-size:14px;
       padding:5px;
       font-weight:lighter;
     
     
}
.ui-widget *:active {
    outline: medium none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: url("images/ui-bg_glass_55_fbf9ee_1x400.png") repeat-x scroll 50% 50% #FBF9EE;
    border: 1px solid #FCEFA1;
    color: #363636;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    color: #363636;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    background: url("images/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50% #FEF1EC;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #CD0A0A;
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #CD0A0A;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: normal;
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    font-weight: normal;
    opacity: 0.7;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    background-image: none;
    opacity: 0.35;
}
.ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
    height: 16px;
    width: 16px;
}
.ui-widget-content .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}


.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}
.ui-widget-overlay {
    background: url("../images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50% #AAAAAA;
    opacity: 0.3;
}
.ui-widget-shadow {
    background: url("../images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50% #AAAAAA;
    border-radius: 8px 8px 8px 8px;
    margin: -8px 0 0 -8px;
    opacity: 0.3;
    padding: 8px;
}
.ui-accordion .ui-accordion-content{border-top: 0 none;
   border-top: 0 none;
    display: none;
    margin-bottom: 5px;
    margin-top: -5px;
  
    padding: 1em 2.2em;
    position: relative;
    top: 1px;}
    
    .ui-accordion .ui-accordion-content-active {
    display: block;
}
.ui-accordion .ui-accordion-header{cursor: pointer;
    margin: 5px 0 0px 0;
   }
   .ui-accordion .ui-accordion-header .ui-icon {
    left: 0.5em;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}

